<div class="boite-edition expanded">
	<div class="entete-edition">
		<span>- {{localiser libelle}}</span>
	</div>
	<div class="contenu-edition">
		{{editor data target=data-str button=true owner=owner editable=true}}
	</div>
</div>